constant BOOTSTRAP_VERSION

  1. 8 deprecated.php BOOTSTRAP_VERSION
  2. 7 includes/common.inc BOOTSTRAP_VERSION

The current supported Bootstrap framework version.

  // Before.
  echo BOOTSTRAP_VERSION;

  // After.
  use Drupal\bootstrap\Bootstrap;
  echo Bootstrap::FRAMEWORK_VERSION;

Deprecated

Will be removed in a future release.

See Also

Source ./deprecated.php (line 101)

define('BOOTSTRAP_VERSION', Bootstrap::FRAMEWORK_VERSION)